Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/credits
import requests url = "https://api.example.com/v1/credits" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/v1/credits', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": { "total_credits": 123, "total_usage": 123 } }
{ "error": { "code": "<string>", "message": "<string>", "type": "auth_error", "request_id": "<string>", "param": "<string>", "doc_url": "<string>" } }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Bearer API key.
API key alternative for Anthropic-compatible clients. Authorization takes precedence when both headers are present.
Successful Response
Show child attributes